@charset "UTF-8";
/* CSS Document */


#container {
	width: 1024px;
	background-color: #F5ECD1;
	margin: 0 auto;
	text-align: left;
	height: inherit;
	background-image: url(images/yellow_bkgnd.jpg);
	background-repeat: repeat;
	overflow: hidden;
}

#navigation {
	width: 1024px;
	height: 121px;
	background-color: #FFFFFF;
}

#bluebar {
	width: 1024px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #8A9CC0;
	height: 7px;
	background-image: url(images/blue_bar.jpg);
}

#bluebar2 {
	width: 1024px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #8A9CC0;
	height: 35px;
	background-image: url(images/blue_bar.jpg);
	background-repeat: repeat;
}

#sidebar {
	width: 220px;
	float: left;
	background-color: #ECDDB0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: inherit;
}

#textfield {
	width: 774px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F5ECD1;
	padding-top: 18px;
	height: inherit;
}

#textfield a:link {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

#footer {
	width: 1024px;
	margin-top: 0px;
	float: left;
	background-color: #F5ECD1;
}
#footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #7C0024;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	}
#footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #7C0024;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.active {
	color: #00FF23;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	color: #7C0024;
	line-height: normal;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #7C0024;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.Headr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.style1 {
	font-weight: normal;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	font-weight: bold;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFFFFF;
	text-align: center;
}
.formcaptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.Address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7C0024;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.subheadnavtest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	padding: 7px;
}
.attorneynames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7C0024;
}
.BodyIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	list-style-type: none;
}
#sidebar-contact {
	width: 440px;
	float: left;
	background-color: #ECDDB0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: inherit;
}
#textfield-contact {
	width: 554px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F5ECD1;
	padding-top: 18px;
	height: inherit;
}
.subhead_underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
